uuid: ae766786-6485-4ab8-8eff-0920454613bb
langcode: fr
status: true
dependencies: {  }
id: editeur
label: Editeur
weight: -3
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'administer nodes'
  - 'create actualite content'
  - 'create evenement content'
  - 'create partenaires_logo_footer_ content'
  - 'create question_reponse content'
  - 'create ressource content'
  - 'create static content'
  - 'edit any actualite content'
  - 'edit any evenement content'
  - 'edit any partenaires_logo_footer_ content'
  - 'edit any question_reponse content'
  - 'edit any ressource content'
  - 'edit any static content'
  - 'edit faq config page entity'
  - 'edit own actualite content'
  - 'edit own evenement content'
  - 'edit own partenaires_logo_footer_ content'
  - 'edit own question_reponse content'
  - 'edit own ressource content'
  - 'edit own static content'
  - 'revert actualite revisions'
  - 'revert evenement revisions'
  - 'revert partenaires_logo_footer_ revisions'
  - 'revert question_reponse revisions'
  - 'revert ressource revisions'
  - 'revert static revisions'
  - 'view actualite revisions'
  - 'view evenement revisions'
  - 'view own unpublished content'
  - 'view partenaires_logo_footer_ revisions'
  - 'view question_reponse revisions'
  - 'view ressource revisions'
  - 'view static revisions'
  - 'view the administration theme'
